.input
  &-field
    position: relative
    &.error
      input
        border-bottom: 1px solid $error-message
        +placeholder($error-message)

    label
      color: $head-link
      font-size: 14px
      font-weight: 400
      line-height: 21px
      margin-bottom: 7px
      display: block
    input
      border: none
      border-bottom: 1px solid $head-link
      font-size: 15px
      letter-spacing: 0.29px
      line-height: 23px
      color: $head-link
      padding: 10px 9px
      margin-bottom: 10px
      font-weight: 400
      +placeholder($gray-menu-font)
      border-radius: 0
      box-sizing: border-box
      position: relative
      width: 100%
      &:disabled
    &.percent
      height: 30px
      input
        height: 30px
        width: 90px
        border: 1px solid #CFD5DB
        border-radius: 6px
        padding-right: 20px
        position: relative
        font-size: 13px
        +placeholder($gray-menu-font, inherit, 13px, 400)
      &:before
        content: '%'
        color: rgba(50, 60, 71, 0.4)
        font-size: 12px
        font-weight: bold
        letter-spacing: 0.5px
        line-height: 19px
        position: absolute
        top: 6px
        right: 10px
        z-index: 1




